{
    name: "Malicious Armor",
    spritenum: 744,
    fling: {
        basePower: 30
    },
    onModifyMove(move, pokemon) {
        if (pokemon.species.id === 'ceruledge' && move.id === 'bitterblade') {
            move.drain = [1, 1];
            pokemon.useItem();
        }
    },
    num: 1861,
    gen: 9
}
